* { 
padding : 0;
margin : 0;
} 
body { 
font-family : Arial, Helvetica, sans-serif;
color : #666666;
font-size : 12px;
width: 100%
} 
#wrapper { 
width : 100%;
margin : 0 auto;
margin-left : 1%;
} 
img { 
padding : 0px;
border : 0px solid #bce296;
} 
img.floatTL { 
float : left;
margin-right : 7px;
margin-bottom : 3px;
margin-top : 11px;
margin-left : 10px;
} 
img.floatTR { 
float : right;
margin-left : 7px;
margin-bottom : 3px;
margin-top : 11px;
margin-right : 10px;
} 
#leftcolumn { 
display : inline;
width : 10%;
float : left;
min-height : 710px;
border : 1px solid #ccc;
background-image :               url(images/wordofmouth2.jpg);
margin-top : 5px;
background-repeat : repeat-x;
} 
* html #leftcolumn { 
height : 710px;
} 
#leftcolumn h1 { 
font-family : sans-serif;
font-weight : lighter;
color : #e8e8e8;
padding-left : 0.65em;
padding-bottom : 1.5em;
padding-top : 0.5em;
font-size : 2.3em;
} 
.navigation { 
float : left;
margin-left : 0;
margin-top : 0;
margin-bottom : 0px;
width : 100%;
background-color : #c9dddb;
border-top : 1px solid #6d9ca2;
} 
.navigation ul { 
margin : 0;
padding : 0;
list-style : none;
} 
.navigation li { 
border-bottom : 1px solid #6d9ca2;
list-style : none;
text-transform : capitalize;
} 
.navigation li a { 
color : #0000FF;
display : block;
padding : 0.5em 0.5em 0.5em 0.5em;
text-decoration : none;
font-family : arial;
font-size : 0.8em;
font-weight : bold;
font-weight : lighter;
} 
.navigation li a:hover { 
color : #553;
} 
#leftcolumn h3 { 
color : #86c215;
font-size : 1em;
padding-top : 1em;
padding-left : 0.5em;
} 
.ads ul { 
margin-left : 0.5em;
margin-top : 0.5em;
margin-bottom : 0.7em;
list-style : none;
} 
.ads li { 
padding-bottom : 0.3em;
} 
.news h2 { 
color : #86c217;
font-size : 1.5em;
text-align : center;
padding-bottom : 0.5em;
font-weight : lighter;
} 
.news p { 
font-family : verdana;
font-size : 0.75em;
padding-left : 15px;
padding-bottom : 5px;
margin-left : 10px;
margin-right : 10px;
text-align : justify;
padding-right : 20px;
background-color : #eff6ff;
} 
.news a { 
margin-right : 25px;
margin-bottom : 2px;
color : #48b033;
font-size : 0.8em;
font-weight : bold;
padding : 2px;
float : right;
} 
#centercolumn { 
border-top : 1px solid #ccc;
border-bottom : 1px solid #ccc;
display : inline;
width : 162px;
float : left;
background-image :               
min-height : 710px;
margin-top : 5px;
} 
* html #centercolumn { 
height : 710px;
} 
#centercolumn h1 { 
color : #86c218;
font-size : 1.6em;
font-weight : lighter;
font-family : Arial, Helvetica, sans-serif;
padding-top : 0.0em;
padding-left : 0.0em;
} 
.centerads p { 
font-family : verdana;
font-size : 1em;
padding-left : 0px;
padding-bottom : 0px;
margin-right : 0px;
text-align : justify;
padding-right : 0px;
} 
.centerads { 
border : 0px solid #86c216;
width : 8%;
height : 600px;
margin-left : 0px;
margin-top : 0px;
} 
.centerads h4 { 
background-color : #86c216;
color : #fff;
font-weight : lighter;
font-size : 0.8em;
padding-bottom : 2px;
text-decoration : underline;
} 
.centerads h3 { 
font-family : verdana;
font-size : 1em;
padding-top : 30px;
padding-left : 3px;
padding-bottom : 5px;
color : #86c213;
text-decoration : underline;
} 
.centerads a { 
margin-right : 0px;
margin-bottom : 2px;
color : #48b033;
font-size : 0.8em;
font-weight : bold;
padding-left : 0px;
text-decoration : none;
padding-bottom : 15px;
} 
#rightcolumn { 
display : inline-block;
width : 71%;
float : left;
border : 0px solid #ccc;
min-height : 110px;
margin-top : 5px;
background-image :               url(images/wordofmouth2.jpg);
background-repeat : repeat-x;
} 
* html #rightcolumn { 
height : 710px;
} 
#rightcolumn h6 { 
font-family : Arial, Helvetica, sans-serif;
font-size : 1.1em;
padding-left : 1em;
padding-top : 0.8em;
padding-bottom : 0.6em;
color : #000000;
} 
#rightcolumn p { 
text-align : justify;
padding-left : 1em;
padding-right : 1em;
padding-top : 0.8em;
padding-bottom : 0.6em;
font-family : Arial, Helvetica, sans-serif;
font-size : 1em;
} 
#rightcolumn h1 { 
font-family : Arial, Helvetica, sans-serif;
font-size : 2.3em;
padding-left : 0.0em;
padding-bottom : 1em;
padding-top: .1em;
font-weight : lighter;
color : #000000;
} 
#rightcolumn h2 { 
color : #000000;
font-family : Arial, Helvetica, sans-serif;
font-weight : lighter;
font-size : 1.6em;
padding-top : 0.6em;
padding-left : 0.0em;
} 
#rightcolumn a { 
color : #0000FF;
} 
blockquote { 
border : 1px solid #86c216;
padding-top : 5px;
padding-left : 10px;
padding-bottom : 5px;
padding-right : 10px;
margin : 10px;
text-align : justify;
} 
#footer { 
text-align : center;
color : #ffffff;
background : #FFFFFF;
margin-left : 1%;
display : inline-block;
float : left;
width : 92%;
padding-top : 0px;
padding-bottom : 0px;
} 
